X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

adobe flash

Posted

Olá, fui atualizar o programa x e quando terminou a instalação ele abriu o navegador Mozilla Firefox, a versão é descrita conforma a imagem neste site --> http://postimg.org/image/ae7okaquf/, após terminar o navegador carregou e travou, ficou muito lento e apareceu uma mensagem de erro como está disponível neste link --> http://postimg.org/image/c6cbnvhez/ , só estou compartilhando para que não acontece mais estes erros.

É normal isso acontecer?

Chosen solution

Não, de uma olhada nesse artigo:

https://support.mozilla.org/pt-BR/kb/aviso-script-parou-de-funcionar

Fala justamente sobre isso, e como corrigir o erro!

Obrigado!

Read this answer in context 2
Post a Reply

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.9 r900
  • Internet Banking Helper
  • Google Talk Plugin Video Accelerator version:0.1.44.29
  • Version 4.9.1.16010
  • Google Update
  • Next Generation Java Plug-in 10.45.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.05
  • GEPlugin
  • 5.1.20513.0
  • Facebook Video Calling Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:25.0) Gecko/20100101 Firefox/25.0

More Information

Diego Victor
  • Top 10 Contributor
  • Moderator
383 solutions 2249 answers

Chosen Solution

Não, de uma olhada nesse artigo:

https://support.mozilla.org/pt-BR/kb/aviso-script-parou-de-funcionar

Fala justamente sobre isso, e como corrigir o erro!

Obrigado!

Was this helpful to you? 2
Reply
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.